#custom #o1 #o2 #s4-bodyContainer { background-position: left 99px; }
@media only screen and (max-width: 969px) {
	body div#udHeader-collegeOuterWrapper div#udHeader-collegeBar { height: 103px; }
}
div#udHeader-collegeBar #udHeader-deptName { font-size: 38px; line-height: 38px; }
/* ====================================================================================	*/
/* Stuff we intend you to modify (both in mobile and desktop) 							*/
/* ====================================================================================	*/
	/* Home Page Tab Headers */
	#custom #tab1::after { content: "Alert"; }
	#custom #tab2::after { content: "News"; }
	#custom #tab3::after { content: "Events"; }
	#custom #tab4::after { content: "Get Started"; }
	#custom #tab5::after { content: "Video"; }
	@media only screen and (max-width: 969px) { 
		#custom #panel1::before { content: "Alert"; }
		#custom #panel2::before { content: "News"; }
		#custom #panel3::before { content: "Events"; }
		#custom #panel4::before { content: "Get Started"; }
		#custom #panel5::before { content: "Video"; }
	}
	/* The Banner & Backgrounds */
	#custom #banner { background: transparent url("/Code/Images/banner.png") no-repeat scroll left top; height: 143px; }
	#custom #s4-bodyContainer { background: #FFFFFF url("/code/Images/pageBackground.png") repeat-x scroll left 144px; padding: 0; }
	#custom #o1 #currentNavigation { width: 248px; background: #DEDEDE url("/code/images/LefthandNavBkgrd.png") repeat-x; padding-bottom: 0px; min-height: 0px; }

	/* PRIMARY SITE COLOR */
	#custom .ms-rtestate-field h4, #custom h4.ms-rteElement-H4,
	#custom #o1 #currentNavigation ul.root > li > a .menu-item-text { color: #283e66; }
	#custom #o1 .newsArticle::before,
	#custom .rotatorV2Title,
	#custom #rightPanel { background-color: #283e66; }

	/* New UD Header/Footer Stuff */
	#custom #o1 #s4-bodyContainer { background: rgb(255, 255, 255) url("/code/Images/pageBackground.png") repeat-x scroll left 144px; padding: 0; }
	#udFooterWrapper { left: 0; margin-top: 20px; position: absolute; width: 100%; }
	footer#udFooter { background-color: #fff; border-top: 3px solid #ffd300; margin-top: 30px; width: 100%; }
	#custom #o1 #o2 #s4-bodyContainer { border: none; }

	/* CAS Refiners */
	#Refinement div.ms-ref-refiner { position: relative; }
	#Refinement .ValueWrapper2 { width: 100%; float: left; border: 1px solid #00539f; margin-bottom: 6px; } /* width: 332px; margin-right: 6px; */
	#Refinement .ValueWrapper2 .InnerValueWrapper { height: 180px; min-height: 180px; overflow-y: auto; padding: 5px 10px; }
	#Refinement .ValueWrapper2 .InnerValueWrapper.expanded { height: auto; }
	#Refinement .ValueWrapper2 .ValueTitleWrapper { background-color: #00539f; padding: 8px; font-weight: 600; }
	#Refinement .ValueWrapper2 .ValueTitleWrapper .ValueTitle { color: #FFFFFF; }
	#Refinement .ValueWrapper2 .ValueTitleWrapper .refinerExpandToggle { float: right; color: #FFFFFF; }
	#custom #Refinement .ValueWrapper2 .InnerValueWrapper #Value { width: 50%; display: inline-block; float: left; } /*NEW*/
	#custom #Refinement .ValueWrapper2 .InnerValueWrapper { height: 155px; min-height: 155px; } /*NEW*/
	#custom #Refinement .ValueWrapper2 .InnerValueWrapper.expanded { height: auto; } /*NEW*/

	.CASRefinerTwoCol #custom #Refinement .ValueWrapper2 .InnerValueWrapper #Value { width: 100%; } /*NEW*/
/*	#custom .refinerExpandToggle { display: none; } NEW, Hides expand toggle */
	#Refinement .fa-stack { float: left; clear: left; line-height: 22px; height:22px; width: 22px; }
	#Refinement .fa-stack .fa { font-size: 20px; }
	#Refinement .fa-stack .fa.ms-ref-count { font-size: 10px; line-height: 21px; }
	#Refinement .clearFilter { display: inline-block; position: absolute; top: 5px; right: 50px; }
	#Refinement .clearFilter #Value #RefinementName { color: #FFFFFF; }
	#custom #Refinement .ValueWrapper2 .InnerValueWrapper .clearFilter #Value { width: auto; }

	/* Image Gallery Root */
	.GalleryImage-Root-Tile { width: 150px; height: 200px; }
	.GalleryImage-RootStrip-Tile { width: 100px; height: 150px; }
	.GalleryImage-RootStrip-Tile,
	.GalleryImage-Root-Tile { display: inline-block; float: left; padding: 10px; }
	.GalleryImage-Root-Title { text-align: center; }
	/* Image Gallery */
	.GalleryImage-Image { margin: auto; display: block; }

	/* Bio Height */
	#custom .CAS_BioList-Item { height: 170px; }

		/* Office Hours */
	.bpOfficeHours-Item  { margin-bottom: 5px; }
	.bpOfficeHours-Item .bpOfficeHours-Name { display: inline-block; float: left; width: 300px;}
	.bpOfficeHours-Item .bpOfficeHours b { margin-left: 310px;   }
